安装 easyswoole

apt install php-fpm

apt install php-pear

apt install php7.2-dev

pecl install swoole
apt install composer
composer config -g repo.packagist composer https://mirrors.aliyun.com/composer/

composer require easyswoole/easyswoole=3.x

php vendor/bin/easyswoole install

 

 

 

 

2019-08-03
暂无评论

发表评论